body
{
	background: #f0f0f0 !important;
}

hr.content_divider
{
	width: 960px;
	margin: auto;
}

#wrapper
{
	width: 1020px;
	padding: 0 0 0 0;
	background: #fff;
	margin-top: 20px;
}

#top_bar, #top_bar_inner
{
	width: 1020px;
	border-bottom: 0;
	background: transparent !important;
}

body.home hr.content_divider.mainmenu
{
	margin-bottom: 35px;
}

#header_wrapper
{
	border-left: 0;
	border-right: 0;
	width: 1020px !important;
}

.top_search 
{
	float: left;
	margin-top: 12px;
	background: #ffffff !important;
}

#top_menu 
{
	list-style: none;
	float: left;
	padding: 8px 5px 7px 15px;
	margin-top: 14px;
	background: #ffffff !important;
}

#client_wrapper
{
	width: 1020px;
	margin: auto;
	margin-top: -21px;
	padding-top: 5px;
	background: #fff !important;
}

.top_contact_info
{
	background: #fff;
	padding: 5px 15px 5px 15px;
	margin-top: 14px;
}

.top_contact_info ul li:last-child
{
	margin-left: 0;
}

.social_wrapper li img
{
	width: 18px;
	height: auto;
}

.top_social
{
	margin-top: 0;
}

.top_bar_wrapper
{
	background: #fff;
	padding: 9px 15px 1px 15px;
	margin-top: 15px;
}

#footer
{
	width: 970px;
	margin-top: 0;
	padding: 5px 25px 25px 25px;
	border: 0;
}

#footer .thickline
{
	display: none;
}

#footer ul li.widget
{
	padding-bottom: 10px;
}

#copyright
{
	width: 970px;
	padding: 0 25px 0 25px;
}

.slider_wrapper_bg
{
	margin-top: 25px;
}

#slider_wrapper
{
	width: 960px;
	margin: auto;
}

.br-next
{
	right: -2%;
}

.br-previous
{
	left: -2%;
}

@media only screen and (min-width: 768px) and (max-width: 960px) {
	#header_wrapper
	{
		box-shadow: none;
	}
}